/*

*/

.version.index /* version checker */
{
	color: #00000E;
	background-color: #480C98;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 1333.6499999999992px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 0px;
	width: 100%;
	max-width: 750px;
}

#page_position_content
{
	padding-top: 7px;
	padding-bottom: 80px;
	width: 100%;
}

#u6198
{
	z-index: 35;
	height: 18px;
	position: relative;
	width: 101.07%;
}

#ppu6178-5
{
	margin-top: 47px;
	width: 100%;
}

#pu6178-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 33px;
}

#u6178-5
{
	z-index: 6;
	width: 191px;
	min-height: 50px;
	position: relative;
}

#u6177-4
{
	z-index: 2;
	width: 136px;
	min-height: 17px;
	margin-left: 34px;
	margin-top: 6px;
	position: relative;
}

#buttonu6181
{
	z-index: 11;
	padding-bottom: 27px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 12%;
	left: 56.27%;
}

#buttonu6181:hover
{
	min-height: 0px;
	width: 12%;
	margin: 6px -10000px -1px 0%;
}

#buttonu6181:active
{
	min-height: 0px;
	width: 12%;
	margin: 6px -10000px -1px 0%;
}

#u6182-4
{
	z-index: 12;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	width: 40%;
	left: 6.67%;
}

#buttonu6181:hover #u6182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 40%;
	margin: 36px -10000px 0px 0%;
}

#buttonu6181:active #u6182-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 40%;
	margin: 36px -10000px 0px 0%;
}

#buttonu6183
{
	z-index: 16;
	padding-bottom: 27px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 12%;
	left: 68.4%;
}

#buttonu6181.ButtonSelected,#buttonu6183:hover
{
	min-height: 0px;
	width: 12%;
	margin: 6px -10000px -1px 0%;
}

#buttonu6183:active
{
	min-height: 0px;
	width: 12%;
	margin: 6px -10000px -1px 0%;
}

#u6184-4
{
	z-index: 17;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	width: 40%;
	left: 6.67%;
}

#buttonu6181.ButtonSelected #u6182-4,#buttonu6183:hover #u6184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 40%;
	margin: 36px -10000px 0px 0%;
}

#buttonu6183:active #u6184-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 40%;
	margin: 36px -10000px 0px 0%;
}

#buttonu6185
{
	z-index: 21;
	padding-bottom: 27px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 12%;
	left: 80.54%;
}

#buttonu6183.ButtonSelected,#buttonu6185:hover
{
	min-height: 0px;
	width: 12%;
	margin: 6px -10000px -1px 0%;
}

#buttonu6185:active
{
	min-height: 0px;
	width: 12%;
	margin: 6px -10000px -1px 0%;
}

#buttonu6185.ButtonSelected
{
	min-height: 0px;
	width: 12%;
	margin: 6px -10000px -1px 0%;
}

#u6186-4
{
	z-index: 22;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	width: 40%;
	left: 6.67%;
}

#buttonu6183.ButtonSelected #u6184-4,#buttonu6185:hover #u6186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 40%;
	margin: 36px -10000px 0px 0%;
}

#buttonu6185:active #u6186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 40%;
	margin: 36px -10000px 0px 0%;
}

#buttonu6185.ButtonSelected #u6186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 40%;
	margin: 36px -10000px 0px 0%;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u6197,#u6197-bw
{
	z-index: 34;
	height: 18px;
}

#pu6188-4
{
	margin-top: 36px;
	width: 100%;
}

#u6188-4
{
	z-index: 26;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	width: 17.47%;
	left: 76.27%;
}

#u6188-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 17.47%;
	margin: 0px -10000px 0px 0%;
}

#u6190-4
{
	z-index: 30;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	width: 24.8%;
	left: 51.6%;
}

#u6190-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 24.8%;
	margin: 0px -10000px 0px 0%;
}

#u8741
{
	z-index: 36;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
	width: 100.14%;
}

#u8741_img
{
	width: 100%;
}

#u8751-5
{
	z-index: 38;
	min-height: 30px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: '__Rotis SemiSans Pro_5';
	font-weight: 300;
	top: -44px;
	margin-bottom: -30px;
	position: relative;
	width: 51.6%;
	margin-left: 4.14%;
}

#u8751
{
	color: #FFFFFF;
}

.html
{
	background-color: #F4F4F4;
}

body
{
	position: relative;
	min-width: 750px;
}

@font-face
{
	font-family: '__Rotis SemiSans Pro_5';
	src: url('../../fonts/rotissansserifw01-light_gdi.eot');
	src: local('☺'), url('../../fonts/rotissansserifw01-light_gdi.woff') format('woff'), url('../../fonts/rotissansserifw01-light_gdi.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

